<div id="footer">
	<p><?php
		$yea = date("Y");
		 echo '&copy;'." ".$yea;?> Oscotech Journal of Arts and Social Sciences (OJASS). | Design by: OSCOTECH ICT Directoriate.</p>
</div>
<!-- end #footer -->
</body>
</html>